Subject: New Reply Received - Refund
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 15:08:14 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Refund  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Okay send me another gray pillow then? What am I going to do with 3 pillows instead of 4&#129315;&#129315;&#129315; and I will pay again. Now if I order again from app then I have to pay delivery charges, this is not my fault, if the item was out of stock, you should have not showed
 it to me in the first place</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 3, 2022 12:51:39 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4117335] - Refund
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr" style="margin:0in 0in 0.0001pt">Hi Nawal,</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">Thank you for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">The (162573406 - - Greenfield Cord Filled Cushion - 45x45 cm) in your order ID 8163855778 went out of stock, so we will partially ship your order and the amount
 of (KWD2.01) will be refunded back to your debit or Credit Card in 7-14 working days.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">We apologise for the inconvenience caused and thank you for your patience.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">Feel free to get in touch with us for further assistance.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div>
<span style="font-size:10.5pt; color:rgb(51,51,51)">The </span><span style="font-size:10.5pt; color:rgb(51,51,51)">S</span><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">upport Team.</span>
</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4117335